Subject: On IETF hubs

From: "Paul Hoffman" <[email-masked]>
Date: Sun, 26 May 2019 07:24:38 -0700

On 26 May 2019, at 1:54, Loganaden Velvindron wrote:

> We've been contributed patches for TLS 1.3, IPv6, DNS, http451 in open
> source
> projects during the IETF hackathons. We're also working on a few 
> drafts. We
> have a lot
> of high school and university students among ourselves.
>
> We're OK with paying the registration fees provided that they are
> reasonable.
>
> There are countries such as Madagascar who are trying to organize 
> their own
> IETF
> hubs but their Cost of living is lower than us. What is reasonable to 
> us
> might be expensive
> to them.
>
> Could there be a remote registration fee calculated per country ?

The still-nascent idea of IETF hubs has not gotten enough attention 
here. A remote participant who is at a physical hub during IETF week, 
even if only intermittently for a few WG meetings, is probably on 
average more valuable than someone who is headsetted in their office or 
living room. It would be great to encourage hubs more. For example, if 
the IETF is to charge (even a little) for remote participation, it could 
maybe charge less for people who are attending in hubs.

--Paul Hoffman